### Function

# Geglbabl_variant

#### Declaration [src]

    const Babl*
    gegl_babl_variant (
      const Babl* format,
      GeglBablVariant variant
    )

#### Description

No description available.

#### Parameters

`format`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

`variant`

  Type: `GeglBablVariant`

  No description available.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.